.p-index-pr-swiper {
  .p-index-pr-swiper-img-wrapper {
    --bs-aspect-ratio: 100%;

    img {
      display: block;
      object-fit: cover;
      object-position: center;
      height: 100% !important;
      width: 100%;
    }
  }

  @media (min-width: 768px) {
    .p-index-pr-swiper-img-wrapper {
      --bs-aspect-ratio: 56.25%;
    }
  }
}
